Subject: (urth) Re: Jonas's memories

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Fri, 28 May 1999 10:02:48 +0000

Robert Borski wrote (of Jonas):

> ...The details about his donor
> (such as Pop being a craftsman) he could have absorbed locally, especially
> if he takes up with his now fellow tinkers.
>
No arguments this time :-), just a gloss. I think when Jonas says his
father was a craftsman what he really means is that the man who built
him was an engineer. It's just his way of fooling his friend Severian
without lying more than he has to.

I speculated a little about this way back in Urth vol. 8 (post dated
24/03/98 - hey, that was the day after my birthday).

It took me three seconds to find that speculation, by looking up
"craftsman" with the new Search facility. Ranjit, you're a star.

*More Wolfe info & archive of this list at http://www.urth.net/urth/